INN 2.2.1

Paul Tomblin ptomblin at xcski.com
Wed Nov 24 12:17:04 UTC 1999


Quoting Gabor Z. Papp (gzp at gzp.org.hu):
> Whhat can be the problem?
> 
> Linux 2.2.13
> glibc 2.1.2
> gcc 2.95.2
> perl 5.005_62

This version of perl did some weird-ass thing with the definitions of the
external variables.  Upgrade to the perl-5.00503-2 from the RedHat web site,
and you'll be much better off.

-- 
Paul Tomblin, not speaking for anybody.
SETI at Home:  Finally a *good* way to impress Jodie Foster
http://www.setiathome.ssl.berkeley.edu/


More information about the inn-bugs mailing list